<?php

namespace App\Filament\Resources\TrialExtensions\Pages;

use App\Filament\Resources\TrialExtensions\TrialExtensionResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListTrialExtensions extends ListRecords
{
    protected static string $resource = TrialExtensionResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
